body, p, h4, a{
	font-family: 'HindGuntur';
}

/*a.vc_general.vc_btn3{
	font-family: 'Teko' !important;
	font-weight: 700 !important;
}*/
/*#Top_bar .container{
	max-width: 1410px;
}*/

#Top_bar .logo:not(.text-logo) h1{
	font-size: 25px;
	line-height: 30px;
	letter-spacing: 4px;
	color: #fff;
	font-family: 'Aero' !important;
    text-transform: uppercase;
}

#Top_bar .logo:not(.text-logo) h1 span{
	color: #a51e22;
}

body.home.header-stack #Top_bar .top_bar_right{
	bottom: auto;
	top: 0px;
}
/*body.home #Header{
	padding-top: 30px;
}*/

body.home.header-stack #Top_bar .logo #logo{
	padding-top: 25px;
    padding-bottom: 30px;
}

/*#Top_bar .top_bar_right_wrapper {
    display: flex;
    flex-direction: row-reverse;
}*/
#Top_bar .top_bar_right .top-bar-right-icon{
	margin: 0;
}
#Top_bar .top_bar_right .top_bar_right_wrapper > a:last-child {
    margin-right: 0px;
}
#Top_bar .top_bar_right {
    padding: 0 0px 0px 0px;
}
#Top_bar a#header_cart .header-cart-count {
    top: 5px;
    color: #a51e22;
    background: #fff;
    height: 18px;
    line-height: 23px;
    font-weight: 600;
    font-size: 12px;
    padding-left: 1px;
}

.heading-bg{
	padding: 20px 0;
}
.heading-bg:before{
	text-transform: uppercase;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 129px;
	color: #171717;
	z-index: -1;
	text-shadow: -20px 16px 27.55px rgba(0, 0, 0, 0.57);
}
.contact-heading:before{
	content: "contact";
}
.products-heading:before{
	content: "products";
}
.products-heading:before,
.heading-about-us:before,
.the-experts-heading:before,
.heading-the-best:before,
.heading-wrapper:before,
.contact-heading:before,
.heading-description:before{
	display: none;
}
.products-heading,
.red-bg,
.the-experts-heading,
.heading-about-us,
.heading-the-best,
.heading-wrapper,
.contact-heading,
.heading-description{
	background: #a51e22;
	padding: 10px 20px;
	display: inline-block;
	font-size: 32px;
}
.products-heading,
.red-bg{
	font-size: 32px !important;
	line-height: 40px!important;
	font-style: italic;
}

.redeem-sample-kit{
	background-color: #b92325 !important;
    border: none;
    border-radius: 8px;
    color: #ffffff !important;
    line-height: 1.2;
    margin: 0 auto !important;
    text-transform: uppercase;
    font-weight: 700;
    box-shadow: none !important;
    background-image: none !important;
    font-size: 28px !important;
    
    padding: 15px 20px 10px 20px !important;
    margin: 0 auto !important;
    font-family: 'Teko' !important;
    font-weight: 600 !important;
    border: 0px !important;
    padding: 15px 25px 10px 25px !important;
}

.logged-in #Top_bar .top_bar_right .action_button{
	display: none!important;
}

p.stock{
	margin-top: 10px;
}
.wholesaler-logged .shop_retail_menu,
.manufacturer-logged .shop_retail_menu{
	display: none!important;
}
.single-product .entry-summary .count-image {
    position: unset;
    font-size: 36px;
    margin-top: -5px;
}
@media only screen and (min-width: 1240px){
	/*body:not(.home) #Top_bar .top_bar_left{
		display: flex;
	}
	body:not(.home) #Top_bar .menu_wrapper {
	    justify-content: center;
	    width: 100%;
	    display: flex;
	}

	body:not(.home) #Top_bar .logo{
		min-width: 291px;
	}*/

	/*body:not(.home) #Top_bar .menu_wrapper {
	    margin-left: 120px;
	}
	body.home #Top_bar.is-sticky .menu_wrapper {
	    margin-left: 120px;
	}*/
}

